.iconfont{font-size: inherit;line-height: 1;-webkit-text-stroke-width:0;}

a,div{-webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}

a:hover { text-decoration:none;}

#skip{height: 0; overflow: hidden;}

.row2 { overflow:hidden; }

.row2 { -webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}



/*-----------------------------------------控件------------------------------------*/

* { list-style-type:none;}

body { background-color: #fff;}

table td { vertical-align: middle !important; word-wrap: break-word; word-break: break-all;padding:5px;}

/* 文字颜色 */

.text-primary{

    color: #0069c5!important;

}

.text-success{

    color: #66bb6a!important;

}

.text-error{

    color: #f15a5d!important;

}

.text-info{

    color: #42a5f5!important;

}

.text-warning{

    color: #ffa726!important;

}

.text-orange{

    color: #ff7043!important;

}

.text-purple{

    color: #5c6bc0!important;

}

.text-pink{

    color: #ec407a!important;

}

.text-blue {

    color: #0069c5!important;

}

.text-default {

    color: #444 !important;

}

.text-white {

    color: #fff !important;

}

/* 按钮 */

.btn {

    border-radius: 3px;

    box-shadow: 0 1px 1px rgba(0,0,0,0.2);

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

}

.btn:hover {

    box-shadow: 0 4px 7px rgba(0,0,0,0.25);

}

.btn-primary{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;

}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary.focus,

.btn-primary:active,

.btn-primary.active{

    background-color:#0070d1!important;

    border-color:#0070d1!important;

}

.btn-info{

    color: #fff;

    background-color: #20a0e4;

    border-color: #20a0e4;

}

.btn-info:hover,

.btn-info:focus,

.btn-info.focus,

.btn-info:active,

.btn-info.active{

    background-color:#22a8f0!important;

    border-color:#22a8f0!important;

}

.btn-cyan-blue{

    color: #fff;

    background-color: #23b6c8;

    border-color: #23b6c8;

}

.btn-cyan-blue:hover,

.btn-cyan-blue:focus,

.btn-cyan-blue.focus,

.btn-cyan-blue:active,

.btn-cyan-blue.active{

    color: #fff;

    background-color:#24bfd4!important;

    border-color:#24bfd4!important;

}

.btn-blue{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;

}

.btn-blue:hover,

.btn-blue:focus,

.btn-blue.focus,

.btn-blue:active,

.btn-blue.active{

    color: #fff;

    background-color:#368DDA!important;

    border-color:#368DDA!important;

}

.btn-success{

    color: #fff;

    background-color: #66bb6a;

    border-color: #66bb6a;

}

.btn-success:hover,

.btn-success:focus,

.btn-success.focus,

.btn-success:active,

.btn-success.active{

    background-color:#6dc772;

    border-color:#6dc772;

}



.btn-danger{

    color: #fff;

    background-color: #f15a5d;

    border-color: #f15a5d;

}

.btn-danger:hover,

.btn-danger:focus,

.btn-danger.focus,

.btn-danger:active,

.btn-danger.active{

    background-color:#ff5e61;

    border-color:#ff5e61;

}

.btn-orange{

    color: #fff;

    background-color: #ff7043;

    border-color: #ff7043;

}

.btn-orange:hover,

.btn-orange:focus,

.btn-orange.focus,

.btn-orange:active,

.btn-orange.active{

    color: #fff;

    background-color:#ff855f;

    border-color:#ff855f;

}

.btn-yellow{

    color: #fff;

    background-color: #ffa726;

    border-color: #ffa726;

}

.btn-yellow:hover,

.btn-yellow:focus,

.btn-yellow.focus,

.btn-yellow:active,

.btn-yellow.active{

    color: #fff;

    background-color:#ffbe5f;

    border-color:#ffbe5f;

}

.btn-purple{

    color: #fff;

    background-color: #5c6bc0;

    border-color: #5c6bc0;

}

.btn-purple:hover,

.btn-purple:focus,

.btn-purple.focus,

.btn-purple:active,

.btn-purple.active{

    color: #fff;

    background-color:#7987D8;

    border-color:#7987D8;

}

.btn-pink{

    color: #fff;

    background-color: #ec407a;

    border-color: #ec407a;

}

.btn-pink:hover,

.btn-pink:focus,

.btn-pink.focus,

.btn-pink:active,

.btn-pink.active{

    color: #fff;

    background-color:#EE6090;

    border-color:#EE6090;

}

.btn-white {

    background-color: #fff;

    border: 0;

}

.btn-default:hover {

    background: #fff;

}



ul.btnicon-lg li{

    text-align: center;

}

ul.btnicon-lg li a{

    padding-top: 14px;

    padding-bottom: 6px;

    display: block;

}



ul.btnicon-lg li a:active{

    background: #efefef;

}

ul.btnicon-lg li a i.iconfont{

    font-size: 38px;

}

ul.btnicon-lg li a p{

    margin-top: 15px;

    color: #444;

}



ul.btn-line li a.btn{

    box-shadow: none;

    border-color: #ebebeb;

}

ul.btn-line li a.btn:hover{

    border-color: #ddd;

    background-color: transparent;

    box-shadow: 0 4px 7px rgba(0,0,0,0.1);

}





/* 标签 */

.label { line-height:16px;}

.label-primary { background-color:#42a5f5;}

.label-success { background-color:#66bb6a;}

.label-warning { background-color:#ffa726;}

.label-info { background-color:#26c6da;}

.txt1line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:1;}

.txt2line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:2;}



.banner-sty1 { width:100%; height:158px; background-image:url(banner_bj.jpg); background-repeat:no-repeat; background-position:center top;}

.banner-img { float:left; margin-top:40px; margin-left: -10px; }

.lgbjnav { width:100%; height:50px; background-color:#199352;}

.nav-div { width:900px; height:45px; position:absolute;}

.nav-div ul { padding:9px 0px 0px 0px; margin:0px;}

.nav-div ul li { float:left; font-size:18px; line-height:34px;}

.nav-div ul li a { color:#ffffff; padding-left:30px; padding-right:30px; display:block; height:34px}

.nav-div ul li a.now { background-color:#33a066; border-radius: 18px; color:#fff;}

.nav-div ul li a:hover { background-color:#33a066; border-radius: 18px; color:#fff;}

.search-div { padding-left:900px; padding-top:10px;}

.search-div input { vertical-align:middle; outline:none;}

.input-sty1 { width:19px; height:19px; border:none; background-color:#eee; line-height:19px; background: url("sousuo.png") no-repeat; margin: 8px 5px 0px -28px; position: absolute; z-index: 99999 }

.input-sty2 { width:230px; height:34px; border-radius: 18px; background-color:#ffffff; font-size:16px; padding: 0 20px; color:#eee;}





/*智慧助残服务大厅*/

.zhzc_home{ width: 100%; height: 340px; margin-bottom: 20px; background: #3785f3;}



.head-menu { float: right;display: block;}

.head-menu ul { padding: 0px; margin: 0px;}

.head-menu ul li { float: left; font-size: 14px; line-height: 52px; color:#FFFFFF; padding: 0px 5px;}

.head-menu ul li a {color: #FFFFFF;background: rgb(25 147 82);border-radius: 5px;padding: 3px 10px;}





.jdt-div { width:100%; height:350px; margin-top:15px;}

.hiSlider { overflow:hidden; width:100%; margin:0px; padding:0px; }

.hiSlider-item { float:left;}

.hiSlider-item img { display:block; width:100%; height:350px;}



.yanews-qhdiv { width:100%; height:350px; overflow:hidden; margin-top:15px;}

.yanewsqhtab1{width:100%; height:38px; border-bottom:#dadada solid 2px;}

.yanewsqhtab1 ul {margin:0;padding:0;}

.yanewsqhtab1 li{ width:auto; height:38px; float:left; cursor:pointer; color:#000000; font-size:20px; text-align:center; line-height:30px; padding-left:12px; padding-right:12px; margin-right: 15px;}

.yanewsqhtab1 li.now{ color:#199352; border-bottom:#199352 solid 3px; font-weight:bold;}

.yanewsqhtablist1{width:100%; height:auto; clear:both; overflow:hidden; display:none; margin:13px auto auto auto;}

.block{display:block;}

.news-view { width:100%; height:38px;}

.newsview-bt { width:95%; height:34px; overflow:hidden; display:inline-block; padding-right:120px; position:absolute; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 15px; text-indent:20px; font-size:16px; line-height:34px;}

.newsview-bt a { color:#282828;}

.newsview-bt a:hover { color:#d41d1d;}

.newsview-date { width:80px; font-size:14px; color:#999999; text-align:right; float:right; line-height:34px;}

.lm-more1 { position:absolute; width:40px; height:38px; line-height:38px; font-size:16px; margin-left:500px; margin-top:-353px; text-align:center;}

.lm-more1 a { color:#787878;}

.lm-more1 a:hover { color:#d41d1d;}

.lm-more2 { position:absolute; width:40px; height:33px; line-height:33px; font-size:16px; margin-top:-235px; margin-left:90%; text-align:center;}

.lm-more2 a { color:#787878;}

.lm-more2 a:hover { color:#d41d1d;}



/*信息公开*/

.newsqhtab2 {width:100%; height:45px; margin-top: 15px; border-bottom: 1px solid #e6e7e7}

.newsqhtab2 span{ font-size: 22px; line-height: 42px; color: #199352; font-weight: bold; float: left; border-bottom: 3px solid #199352; padding: 0 8px;}

.newsqhtab2 ul { float: right; margin:0 80px 0 0;padding:0;}

.newsqhtab2 li{  padding: 0px 18px; margin-top: 8px; height:30px; line-height:30px; float:left; cursor:pointer; color:#282828; font-size:16px; text-align:center; }

.newsqhtab2 li.now{ color:#ffffff; background-color:#199352;}

.newsqhtablist2{width:100%; height:auto; clear:both; overflow:hidden; display:none; margin:8px auto auto auto;}

.block{display:block;}



.adiv1 { width:100%; overflow:hidden; height: 90px; margin-top:15px; margin-bottom:15px; background:#fff }

.adiv1_gg { width:100%; overflow:hidden; margin-top:15px; margin-bottom:15px; margin-left: 15px; margin-right: 0}



/*信息公开右侧图片*/

.xxgk_box{ width: 100%; padding:0px; overflow: hidden; }

.xxgk_box ul{ float: left; width: 100%; margin: 0; padding: 0}

.xxgk_box ul li { width: 48%; height: 70px; line-height: 70px; text-align: center;float: left; margin: 14px 0px 0 0;  font-size: 18px; }

.xxgk_box ul li:nth-child(2n){ float: right;}

.xxgk_box ul li a{ width: 100%; height: 100%; display: block; overflow: hidden;}

.xxgk_box ul li:nth-child(1) a{ background: #dcfafc; color: #3cb4bc;}

.xxgk_box ul li:nth-child(1) a:hover{ background: #3cb4bc; color: #fff}

.xxgk_box ul li:nth-child(2) a{ background: #def3ff; color: #328dc0;}

.xxgk_box ul li:nth-child(2) a:hover{ background: #6cb7e2; color: #fff;}

.xxgk_box ul li:nth-child(3) a{ background: #f9efe4; color: #dc9d57;}

.xxgk_box ul li:nth-child(3) a:hover{ background: #e0b07b; color: #fff;}



.xxgk_box ul li:nth-child(4) a{ background: #dcfafc; color: #74c8ce;}

.xxgk_box ul li:nth-child(4) a:hover{ background: #3cb4bc; color: #fff}

.xxgk_box ul li:nth-child(5) a{ background: #def3ff; color: #328dc0;}

.xxgk_box ul li:nth-child(5) a:hover{ background: #6cb7e2; color: #fff;}

.xxgk_box ul li:nth-child(6) a{ background: #f9efe4; color: #dc9d57;}

.xxgk_box ul li:nth-child(6) a:hover{ background: #e0b07b; color: #fff;}



/*他山之石-媒体报道*/

.box_k1{ width: 49%; height: 310px; border: 1px solid #eee;float: left; }

.box_k2{ width: 28%; height: 260px; border: 1px solid #eee;float: left;}

.lmt{ height: 44px; line-height: 44px; background: #f1f5f9;}

.lmt span{ font-size: 20px; font-weight: bold; color: #199352; float: left; text-indent: 15px;}

.lmt a{ float: right; font-size: 16px;  color: #999; margin-right: 20px;}

.list_box1{ width: 100%; padding: 18px 18px 5px; }

.list_box1 img{ width: 160px; height: 100px; float: left; margin-right: 15px;}

.list_box1 h4{  font-size: 18px; font-weight: bold; color: #333}

.list_box1 p{  font-size: 16px; line-height: 30px; height: 60px; overflow: hidden;color: #4E4C4C }

/*互动交流*/

.hdjl_1{width: 86%; height: 50px; margin: 25px auto 0px;  border-radius: 6px; padding: 12px 18px 5px; background: #dcfafc url("hd-1.png") no-repeat 22px center;font-size: 18px; text-indent: 48px;}

.hdjl_2{width: 86%; height: 50px; margin: 15px auto; border-radius: 6px; padding: 12px 18px 5px; background: #def3ff url("hd-2.png") no-repeat 22px center;font-size: 18px; text-indent: 48px;; font-size: 18px; }

.hdjl_3{width: 86%; height: 50px; margin: 15px auto; border-radius: 6px; padding: 12px 18px 5px; background: #f9efe4 url("hd-3.png") no-repeat 22px center;font-size: 18px; text-indent: 48px;; font-size: 18px; }

.hdjl_1 a{  color: #29b3bc}

.hdjl_2 a{  color: #159be7}

.hdjl_3 a{  color: #f58d1a}





.ggbt-div { width:100%; height:42px; border-bottom: #e6e7e7 solid 1px; margin-top:10px; background: #DDd}

.ggbt-div span { float:left; display:block; font-size:24px; color:#e53333; font-weight:bold; line-height:40px; padding-left:10px; border-bottom: 2px solid #E63231; padding-right:10px;}

.ggbt-div span.sty2 { float:left; display:block; font-size:20px; color:#ffffff; background-color:#950f0c; font-weight:bold; line-height:40px; padding-left:10px; padding-right:10px;}

.ggbt-div a { float:right; font-size:14px; color:#a3a3a3; line-height:40px; padding-right:5px;}

.ggbt-div a:visited,.ggbt-div a:hover,.ggbt-div a:active,.ggbt-div a:link { text-decoration:none;}



.ggbt-div_list { margin: 3px; float: left; }

.ggbt-div_list span {font-size:20px; color:#fff; font-weight:bold; line-height:40px; background: #199352; padding:6px 18px;}





.ggbt-div2 { width:100%; height:50px; margin-top:10px; background: url("xian_lm.jpg") repeat-x;}

.ggbt-div2 a{ float: right; color: #676666; margin-top: 12px; background: #Fff; padding: 0 10px;}



.ggbt-div3 { width:50px; height:90px; position: absolute; line-height: 20px; margin-top:20px; background: #C80609; color: #fff; font-size: 18px; font-weight: bold; padding: 13px 10px; text-align: center}

.ggbt-div3 a{ float: right; color: #676666; margin-top: 12px;  padding: 0 10px;}





.gglist-div { width:90%; overflow:hidden; margin:5px auto auto auto;}

.gglist-div ul { padding:0px; margin:0px;}

.gglist-div ul li { width:100%; height:34px; overflow:hidden; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 15px; text-indent:30px; font-size:16px; line-height:34px; background: url("video_icon.png") no-repeat left center;}

.gglist-div ul li a { color:#282828;}

.gglist-div ul li a:hover { color:#e53333;}



.gglist-div2 { width:100%; overflow:hidden; margin-top:0px; }

.gglist-div2 ul { padding:0px; margin:0px;}

.gglist-div2 ul li { width:100%; height:38px; overflow:hidden; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 15px; text-indent:20px; font-size:16px; line-height:38px;}

.gglist-div2 ul li a { color:#282828;}

.gglist-div2 ul li a:hover { color:#e53333;}



.gglist-div3 { width:92%; overflow:hidden; margin:13px auto 0;}

.gglist-div3 ul { padding:0px; margin:0px;}

.gglist-div3 ul li { width:100%; height:38px; overflow:hidden; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 15px; text-indent:20px; font-size:16px; line-height:38px;}

.gglist-div3 ul li a { color:#282828;}

.gglist-div3 ul li a:hover { color:#e53333;}



.video-con { width:360px; height:170px; margin:10px auto 0px auto;}



.yqlj-div { background-color:#f1f5f9; border: 1px #cfdce9 solid; padding:8px 5px; overflow:hidden; }

.yqlj-div span{ background: #177C3F; color: #fff; padding: 6px 30px; font-size: 20px; font-weight: bold; overflow: hidden; }

.yqlj-div a{ font-size: 16px; color: #6A6868; margin: 5px 0px 5px 100px; }





.footer { width:100%; overflow:hidden; background-color:#ebeff1; margin-top:15px; padding:20px 0px 20px 0px;}

.foot-sty1 { font-size:14px; color:#282828;  line-height:28px;}

.foot-sty1 a { color:#e53333;}

.footer2 { width:100%; overflow:hidden; background-color:#333; line-height: 40px; margin-top:1px; padding:0px; text-align: center; color: #EBEBEB}







/* 通栏广告焦点图 */

.ztzlfocus2{width:1140px;height:90px;position:relative;float:center; background-color:#ddd}

.f426x240_2{width:1140px;height:90px;overflow:hidden}

.f426x240_2 img{width:1140px;height:90px}

.rslides2{width:100%;position:relative;list-style:none;padding:0;}





/*服务大厅*/

.fuwudat {width:98%; margin: 10px auto 0; height:45px; margin-top: 15px; border-bottom: 1px solid #e6e7e7}

.fuwudat span{ font-size: 22px; line-height: 42px; color: #199352; font-weight: bold; float: left; border-bottom: 3px solid #199352; padding: 0 8px;}

.fuwudat_box{ width: 22.6%; float:left; margin: 1.2%; padding: 15px 0 3px}

.fuwudat_box a{ display: block;  text-align: center; border: 1px #cdcdcd dashed;}

.fuwudat_box a img{ width: 75px; height: 50px; margin-top: 20px;}

.fuwudat_box a span{ display: block;font-size: 20px; text-align: center; line-height: 50px; color: #333}

.fuwudat_box a p{ font-size: 12px; color: #9C9C9C; margin-bottom: 20px;}

.fuwudat_box a:hover{ display: block; border: 1px #189352 dashed; background: #E9FBF1}

.fuwudat_box a span:hover{ color: #189352; font-weight: bold; }



/*******************************************************文章列表页样式开始*******************************************************/

.txtlist-ldiv { width:100%; overflow:hidden; margin-top:20px; margin-bottom:40px;}

.txtlist-ldiv span { display:block; width:100%; height:50px; background-color:#199352; font-size:20px; color:#ffffff; line-height:50px; font-weight:bold;text-align: center;}

.txtlist-ldiv ul { margin:0px; padding:0px;}

.txtlist-ldiv ul li { width:100%; height:45px; font-size:18px; line-height:45px;text-align: center;background-color:#ebeff1; margin-top:3px;}

.txtlist-ldiv ul li a { color:#454545; display:block; width:100%; height:45px;}

.txtlist-ldiv ul li a:hover { color:#ffffff; background-color:#199352;}



.txtlist-con { width:100%; margin-top:10px; margin-bottom:20px;}

.txtlist-con ul { margin:0px; padding:0px;}

.txtlist-con li { display:block; width:100%; overflow:hidden; border-bottom:#ededed solid 1px; }

.txtlisty1 { font-size:18px; color:#a5a5a5; line-height:58px; text-indent:10px; letter-spacing: 0px; overflow: hidden; float:left; width:80%; height:58px;}

.txtlisty1 a { color:#454545;}

.txtlisty1 a:hover { color:#199352;}

.txtlisty2 { font-size:14px; color:#a5a5a5; line-height:58px; float:right;}

.txtlist-map { width:100%; height:50px; margin-top:20px; background-color:#ebeff1; }

.txtlist-map span { display:block; float:left; width:auto; height:50px; font-size:14px; color:#787878; line-height:50px; margin-left:20px;}

.txtlist-map ul { display:block; float:left; padding:0px; margin:0px;}

.txtlist-map ul li { float:left; font-size:14px; color:#787878; line-height:50px; margin-left:5px;}

.txtlist-map ul li a { color:#454545;}

.txtlist-map ul li a:hover { color:#d91b21;}



.txtcontent-div { width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px; padding-right:40px; padding-left:40px; padding-bottom:40px;}

.nry-info { width:100%; height:40px;  border-bottom: 1px solid #cfd7dc;font-size:14px; color:#787878; line-height:40px; text-align:center; font-weight:normal; margin-bottom:40px; margin-top:20px;}

.nry-info span { margin-left:15px; margin-right:15px;}

.txtcontent-div h1 { width:100%; height:auto; line-height:42px; font-size:28px; font-weight:bold; color:#333; text-align:center;}

.txtcontent-div p { display:block; margin:20px auto 0 auto; padding:0px 40px 0px 40px; line-height:28px; font-size:16px; /*text-indent:32px;*/ color: #454545;}

.txtcontent-div p img { display:block; width:70%; margin:0px auto auto auto;height: auto!important;}



.imglist-con { width:100%; overflow:hidden; margin-top:10px; margin-bottom:30px; padding-bottom:10px;}

.imglist-con ul { margin:0px; padding:0px;}

.imglist-con ul li { width:33%; float:left;}

.imglist-con ul li a { display:block; padding:10px;}

.imglist-con ul li a img { display:block; width:100%; height:160px;}

.imglist-con ul li a img:hover { box-shadow: 0 5px 10px 0 rgba(168,182,191,.7);}

.imglist-con ul li a p { font-size:18px; height: 20px; line-height: 20px; overflow: hidden; text-align:center; margin:10px 0px 0px 0px; color:#666;}



/*******************************************************文章列表页样式结束******************************************************/

/*web_纪检监察组监督举报方式*/
.box_jw{width: 70%; height: 260px; border: 1px solid #eee; float: left; }
#jiweijiandu{ width:95%; margin: 1px 0 0 20px; float: left;}
#jiweijiandu ul{ margin: 0; padding: 0}
#jiweijiandu ul li{ float: left;  width: 100%; font-size: 16px; line-height: 30px;}